body {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    background-color: lightblue;
    font-weight: bolder;

}

h1 {
    font-weight: bolder;
    font-size: xx-large;
    text-align: center;
    padding: 50px;
}

form {
    margin: 0 auto;
    width: 700px;
    padding: 1em;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

form li + li {
    margin-top: 1em;
}

label {
    display: inline-block;
    width: 200px;
    text-align: right;
    font-weight: bold;
    padding: 15px;

}

input,
textarea,
select {
    font: 1em sans-serif;
    width: 400px;
    box-sizing: border-box;
    border: 1px solid white;
    border-radius: 5px;
    padding: 10px;
}


legend {
    color:white;
    font-size: x-large;
    font-weight: bolder;
}

fieldset {
    border: 2px solid lightblue;
    border-radius: 1em;
    margin: 20px;
}

.mybutton {  
width: 100%;
padding: 10px;
background: black;
color: white;
border-radius: 5px;
border-color: black;
margin: 20px;
}

.radiobutton {
    display: block;
    margin-left: auto;
    margin-right: 355px;
    width: 10%;
}

.foto {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
    padding-top: 10px;
}

h3{
    text-align: center;
    color: brown;
}